---
conda_version: 4.5.11
miniconda_version: Miniconda3-4.3.31
miniconda_installer: "{{ miniconda_version }}-Linux-x86_64.sh"
miniconda_installer_url: "https://artifactory.esss.lu.se/artifactory/swi-pkg/anaconda/{{ miniconda_installer }}"
miniconda_installer_md5: 7fe70b214bee1143e3e3f0467b71453c
# List of conda environment yaml files to create
conda_env_files: []
